Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 251263 - media-tv/mythtv fails to build with gcc 4.3
Summary: media-tv/mythtv fails to build with gcc 4.3
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Highest normal (vote)
Assignee: Doug Goldstein
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.3
  Show dependency tree
 
Reported: 2008-12-16 23:56 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-02-08 19:11 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (mythtv-0.20.2_p15634:20081216-232151.log,223.14 KB, text/plain)
2008-12-16 23:57 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-16 23:56:57 UTC
Check attached build log.

Although it might be glibc-2.9 + gcc-4.3...
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-16 23:57:15 UTC
Created attachment 175548 [details]
Build log
Comment 2 Gene Seto 2009-01-23 16:05:08 UTC
seems this has been fixed. media-tv/mythtv-0.21_p19046 built okay :)
Comment 3 Ryan Hill (RETIRED) gentoo-dev 2009-02-08 07:34:27 UTC
marking this p1.  i'd like this fixed before gcc 4.3.2 is stable.
Comment 4 Doug Goldstein gentoo-dev 2009-02-08 19:11:35 UTC
MythTV 0.20.2 isn't in the tree any longer and isn't supported any longer.